/*
 * Copyright 1995 TriloBYTE Software Solutions.
 *
 * Author: Amen Zwa, TriloBYTE.
 */



// static char* sccsid = "%W%\t%G%\tAmen Zwa, TriloBYTE.";



// menu.h: menu for image server



#if !defined(MENU_H)
#define MENU_H

#include "etc.h"



// pulldown menu ID's
enum {
    im_file_pdm = 0
};



// menu item ID's
enum {
    // File pulldown menu
    im_quit_itm = 0
};



class Menu : public WMenu {
    void do_file_pdm(short itm);
public:
    Menu(Widget par) : WMenu(par) { }
    void menu_select(long id);
};



extern WMenuItem file_pdm[];

#endif	// MENU_H
